Subject: Re: Problem with symbolic links in b18
From: [email-masked] (Larry Hall)

5 Feb 1998 16:55:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked], [email-masked]

At 03:16 AM 2/5/98 GMT, Christopher Faylor wrote:
>In article <[email-masked]>,
>Samuel James Liddicott  <[email-masked]> wrote:
>>-----Original Message-----
>>From: David Gasul <[email-masked]>
>>To: [email-masked] <[email-masked]>
>>Date: 04 February 1998 13:02
>>Subject: Problem with symbolic links in b18
>>
>>
>>    Hi,
>>
>>    Here's a problem I encountered with symbolic links:

<snip>

>>    This is because your are now running yyy.exe from c:\zzz, and this
>>yyy.exe is not a real exe file, but one of your cygwin shortcuts that
>>windows doesn't like.
>
>Ah.  I smell a discussion of why we can/can't/ought-to use Win95, WinN% 4.0
>shortcuts in place of cygwin symbolic links coming...
>
>After all it has been several weeks.
>-- 
>http://www.bbc.com/	[email-masked]			"Strange how unreal
>VMS=>UNIX Solutions	Boston Business Computing	 the real can be."

Ah, good!  I'd much rather have another round of lengthy discussions about
this topic than actually have somebody take it upon themselves to address
the issue!  This is one of those things that I'm almost tempted to change
myself, even though it is never an issue for me!!

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".